﻿body{
  font-weight: 400;
  background-color:#fff8f3;
}

/*Home section*/
.home{
    height:100vh;
    background-image:url("../img/bg1.jpg"); /* your image path */
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    display:flex;
    align-items:flex-end;
    justify-content:center;
    text-align:center;
    color:white;
    position:relative;
}

/* dark overlay */
.home::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
}

.home-content{
    position:relative;
    max-width:700px;
    padding:20px;
}

.home h1{
    font-size:3rem;
    margin-bottom:20px;
    color:#FFF;
    font-weight:600;
}

.btn{
    display:inline-block;
    padding:12px 25px;
    background:#ff6600;
    color:white;
    text-decoration:none;
    margin:5px;
    border-radius:5px;
}

.btn-outline{
    background:transparent;
    border:2px solid white;
}

/*About section*/
.about{
    padding:40px 0;
}

.container{
    width:90%;
    margin:auto;
}

.about-box{
    display:flex;
    align-items:center;
    gap:40px;
}

/* Left Image */
.about-img{
    flex:0.6;
}

.about-img img{
    width:100%;
    border-radius:10px;
}

/* Right Content */
.about-content{
    flex:1.4;
}

.about-content h2{
    font-size:32px;
    margin-bottom:20px;
}

.about-content p{
    font-size:16px;
    margin-bottom:15px;
    line-height:1.6;
}

.about-btn{
    display:inline-block;
    padding:10px 20px;
    background:#ff6600;
    color:white;
    text-decoration:none;
    border-radius: 30px;
     transition:transform 0.5s ease; 
}
.about-btn:hover{
    display:inline-block;
    padding:10px 20px;
    background:#ff6600;
    color:white;
    text-decoration:none;
    border-radius: 30px;
    transform:scale(0.9); 
}

@media(max-width:768px){
  .about-box {
  display: flex;
  align-items: center;
  gap: 40px;
  flex-direction: column;
}
  .container{
    width:90%;
    margin:auto;
    padding:0;
}
}


/*Offer section*/
.offerings{
    padding:40px 0;
    background:#f9f9f9;
    text-align:center;
}

.section-title{
    font-size:32px;
    margin-bottom:10px;
}

.section-subtitle{
    font-size:16px;
    margin-bottom:40px;
    color:#666;
}

.offerings-box {
  display: flex;
  gap: 25px;
  justify-content: center;
}

.offer-card{
    background:#fff;
    padding:15px;
    border-radius:10px;
    box-shadow:0 5px 15px rgba(0,0,0,0.08);
    transition:0.3s;
}

.offer-card:hover{
    transform:translateY(-8px);
}

.offer-card img{
    width:60px;
    margin-bottom:15px;
}

.offer-card h3{
    font-size:18px;
    margin-bottom:10px;
}

.offer-card p{
    font-size:14px;
    color:#555;
}
@media(max-width:768px){
  .offerings-box {
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
  justify-content: center;
}

}

/*Meditation section*/
.benefits{
    padding:80px 0;
}

.benefits-box{
    display:flex;
    align-items:center;
    gap:40px;
}

/* Left Content */
.benefits-content{
    flex:1.3;
}

.benefits-content h2{
    font-size:32px;
    margin-bottom:20px;
}

.benefits-content p{
    font-size:16px;
    margin-bottom:20px;
    line-height:1.6;
}

.benefits-content ul{
    list-style:none;
    padding:0;
    margin-bottom:25px;
}

.benefits-content ul li{
    margin-bottom:10px;
    font-size:15px;
}

/* Right Image */
.benefits-img{
    flex:0.7;
}

.benefits-img img{
    width:100%;
    border-radius:10px;
    height:350px;
    object-fit:cover;
}

/* Button (reuse if already exists) */
.btn{
    display:inline-block;
    padding:10px 20px;
    background:#ff6600;
    color:white;
    text-decoration:none;
    border-radius:5px;
}
@media(max-width:768px){
    .benefits-box {
  display: flex;
  align-items: center;
  gap: 40px;
  flex-direction:column-reverse;
}
}

/*journey*/
.journey{
    padding:80px 0;
    background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../img/md1.jpg") no-repeat center/cover;
    background-attachment:fixed;
    color:#fff;
    text-align:center;
}

.section-title{
    font-size:32px;
    margin-bottom:10px;
    font-weight:600;
    color:#fff;
}

.section-subtitle{
    font-size:16px;
    margin-bottom:40px;
    color:#333;
}

.journey-box{
    display:flex;
    justify-content:center;
    gap:30px;
    flex-wrap:wrap;
}

.journey-step{
    background:#1a1a1a;
    padding:30px;
    width:260px;
    border-radius:10px;
    transition:0.3s;
}

.journey-step:hover{
    transform:translateY(-8px);
}

.journey-step span{
    display:block;
    font-size:28px;
    font-weight:bold;
    color:#fff;
    margin-bottom:10px;
}

.journey-step h3{
   margin-bottom: 10px;
  font-size: 20px;
  color: #f60;
  font-weight: 600;
}

.journey-step p{
    font-size:14px;
    color:#ccc;
}


/*connect section*/
.connect{
    padding:70px 0;
    background:#fff;
    color:#fff;
}

.connect-box{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:40px;
}

/* Left Side */
.connect-left{
    flex:0.7;
    border-right:2px solid #222;
}

.connect-left h2{
    font-size:38px;
    font-weight:500;
    margin-bottom:10px;
}

/* Button */
.btn{
    display:inline-block;
    padding:12px 25px;
    background:#ff6600;
    color:#fff;
    text-decoration:none;
    border-radius: 30px;
    transition:transform 0.5s ease; 
    
}
.btn:hover{
    display:inline-block;
    padding:12px 25px;
    background:#ff6600;
    color:#fff;
    text-decoration:none;
    border-radius: 30px;
    transform:scale(0.9);
}


/* Right Side */
.connect-right{
    flex:1.3;
}

.connect-right p{
    font-size:16px;
    line-height:1.7;
    color:#333;
}


@media(max-width:768px){
  .connect-box {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 40px;
  flex-direction: column;
}

  .but{
      display:none;
  }
  .connect-left {
  flex: 0.7;
  border-bottom: 2px solid #222;
  border-right:none;
}

}
@media(min-width:768px) {
    .butt {
        display: none;
    }
}

/*footer*/
.ftco-footer-social{
    display:flex;
    gap:10px;
    padding:0;
    list-style:none;
}

.ftco-footer-social li a{
    display:flex;
    align-items:center;
    justify-content:center;
    width:40px;
    height:40px;
    background:#222;
    color:#fff;
    border-radius:50%;
    text-decoration:none;
    transition:0.3s;
}

/* Hover effect */
.ftco-footer-social li a:hover{
    background:#ff6600;
    transform:translateY(-3px);
}